<?xml version="1.0" encoding="UTF-8"?>
<cvrfdoc xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:cpe="http://cpe.mitre.org/language/2.0" xmlns:cvrf="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf" xmlns:cvrf-common="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/common" xmlns:cvssv2="http://scap.nist.gov/schema/cvss-v2/1.0" xmlns:cvssv3="https://www.first.org/cvss/cvss-v3.0.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:ns0="http://purl.org/dc/elements/1.1/" xmlns:prod="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod" xmlns:scap-core="http://scap.nist.gov/schema/scap-core/1.0" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:vuln="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/vuln" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf">
  <DocumentTitle xml:lang="en">Security update for libreoffice</DocumentTitle>
  <DocumentType>SUSE Patch</DocumentType>
  <DocumentPublisher Type="Vendor">
    <ContactDetails>security@suse.de</ContactDetails>
    <IssuingAuthority>SUSE Security Team</IssuingAuthority>
  </DocumentPublisher>
  <DocumentTracking>
    <Identification>
      <ID>openSUSE-SU-2018:2532-1</ID>
    </Identification>
    <Status>Final</Status>
    <Version>1</Version>
    <RevisionHistory>
      <Revision>
        <Number>1</Number>
        <Date>2018-08-27T19:14:42Z</Date>
        <Description>current</Description>
      </Revision>
    </RevisionHistory>
    <InitialReleaseDate>2018-08-27T19:14:42Z</InitialReleaseDate>
    <CurrentReleaseDate>2018-08-27T19:14:42Z</CurrentReleaseDate>
    <Generator>
      <Engine>cve-database/bin/generate-cvrf.pl</Engine>
      <Date>2017-02-24T01:00:00Z</Date>
    </Generator>
  </DocumentTracking>
  <DocumentNotes>
    <Note Title="Topic" Type="Summary" Ordinal="1" xml:lang="en">Security update for libreoffice</Note>
    <Note Title="Details" Type="General" Ordinal="2" xml:lang="en">This update for libreoffice to 6.0.5.2 fixes the following issues:

Security issues fixed:

- CVE-2018-10583: An information disclosure vulnerability occurs during
  automatic processing and initiating an SMB connection embedded in a malicious
  file, as demonstrated by xlink:href=file://192.168.0.2/test.jpg within an
  office:document-content element in a .odt XML document. (bsc#1091606)

Non security issues fixed:

- Bugfix: Table borders appear black in LibreOffice (while white in PowerPoint) (bsc#1088262)
- Bugfix: LibreOffice extension 'Language Tool' fails after Tumbleweed update (bsc#1050305)
- Bugfix: libreoffice-gnome can no longer be installed in parallel to libreoffice-gtk3 as there
  is a potential file conflict (bsc#1096673)
- Bugfix: LibreOffice Writer: Text in boxes were not visible (bsc#1094359)
- Use libreoffice-gtk3 if xfce is present (bsc#1092699)
- Various other bug fixes
- Exporting to PPTX results in vertical labels being shown horizontally (bsc#1095639)
- Table in PPTX misplaced and partly blue (bsc#1098891)
- Labels in chart change (from white and other colors) to black when saving as PPTX (bsc#1088263)
- Exporting to PPTX shifts arrow shapes quite a bit bsc#1095601 

This update was imported from the SUSE:SLE-12-SP3:Update update project.</Note>
    <Note Title="Terms of Use" Type="Legal Disclaimer" Ordinal="3" xml:lang="en">The CVRF data is provided by SUSE under the Creative Commons License 4.0 with Attribution (CC-BY-4.0).</Note>
  </DocumentNotes>
  <DocumentDistribution xml:lang="en">Copyright SUSE LLC under the Creative Commons License 4.0 with Attribution (CC-BY-4.0)</DocumentDistribution>
  <DocumentReferences>
    <Reference Type="Self">
      <URL>https://lists.opensuse.org/opensuse-security-announce/2018-08/msg00082.html</URL>
      <Description>E-Mail link for openSUSE-SU-2018:2532-1</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://www.suse.com/support/security/rating/</URL>
      <Description>SUSE Security Ratings</Description>
    </Reference>
  </DocumentReferences>
  <ProductTree xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod">
    <Branch Type="Product Family" Name="openSUSE Leap 42.3">
      <Branch Type="Product Name" Name="openSUSE Leap 42.3">
        <FullProductName ProductID="openSUSE Leap 42.3">openSUSE Leap 42.3</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-6.0.5.2-24.2">libreoffice-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-base-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-base-6.0.5.2-24.2">libreoffice-base-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-base-drivers-mysql-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-base-drivers-mysql-6.0.5.2-24.2">libreoffice-base-drivers-mysql-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-base-drivers-postgresql-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-base-drivers-postgresql-6.0.5.2-24.2">libreoffice-base-drivers-postgresql-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-branding-upstream-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-branding-upstream-6.0.5.2-24.2">libreoffice-branding-upstream-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-calc-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-calc-6.0.5.2-24.2">libreoffice-calc-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-calc-extensions-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-calc-extensions-6.0.5.2-24.2">libreoffice-calc-extensions-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-draw-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-draw-6.0.5.2-24.2">libreoffice-draw-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-filters-optional-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-filters-optional-6.0.5.2-24.2">libreoffice-filters-optional-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-gdb-pretty-printers-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-gdb-pretty-printers-6.0.5.2-24.2">libreoffice-gdb-pretty-printers-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-glade-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-glade-6.0.5.2-24.2">libreoffice-glade-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-gnome-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-gnome-6.0.5.2-24.2">libreoffice-gnome-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-gtk2-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-gtk2-6.0.5.2-24.2">libreoffice-gtk2-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-gtk3-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-gtk3-6.0.5.2-24.2">libreoffice-gtk3-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-icon-themes-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-icon-themes-6.0.5.2-24.2">libreoffice-icon-themes-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-impress-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-impress-6.0.5.2-24.2">libreoffice-impress-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-kde4-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-kde4-6.0.5.2-24.2">libreoffice-kde4-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-af-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-af-6.0.5.2-24.2">libreoffice-l10n-af-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ar-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ar-6.0.5.2-24.2">libreoffice-l10n-ar-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-as-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-as-6.0.5.2-24.2">libreoffice-l10n-as-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-bg-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-bg-6.0.5.2-24.2">libreoffice-l10n-bg-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-bn-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-bn-6.0.5.2-24.2">libreoffice-l10n-bn-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-br-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-br-6.0.5.2-24.2">libreoffice-l10n-br-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ca-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ca-6.0.5.2-24.2">libreoffice-l10n-ca-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-cs-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-cs-6.0.5.2-24.2">libreoffice-l10n-cs-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-cy-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-cy-6.0.5.2-24.2">libreoffice-l10n-cy-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-da-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-da-6.0.5.2-24.2">libreoffice-l10n-da-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-de-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-de-6.0.5.2-24.2">libreoffice-l10n-de-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-dz-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-dz-6.0.5.2-24.2">libreoffice-l10n-dz-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-el-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-el-6.0.5.2-24.2">libreoffice-l10n-el-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-en-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-en-6.0.5.2-24.2">libreoffice-l10n-en-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-eo-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-eo-6.0.5.2-24.2">libreoffice-l10n-eo-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-es-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-es-6.0.5.2-24.2">libreoffice-l10n-es-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-et-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-et-6.0.5.2-24.2">libreoffice-l10n-et-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-eu-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-eu-6.0.5.2-24.2">libreoffice-l10n-eu-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-fa-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-fa-6.0.5.2-24.2">libreoffice-l10n-fa-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-fi-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-fi-6.0.5.2-24.2">libreoffice-l10n-fi-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-fr-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-fr-6.0.5.2-24.2">libreoffice-l10n-fr-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ga-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ga-6.0.5.2-24.2">libreoffice-l10n-ga-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-gl-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-gl-6.0.5.2-24.2">libreoffice-l10n-gl-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-gu-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-gu-6.0.5.2-24.2">libreoffice-l10n-gu-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-he-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-he-6.0.5.2-24.2">libreoffice-l10n-he-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-hi-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-hi-6.0.5.2-24.2">libreoffice-l10n-hi-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-hr-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-hr-6.0.5.2-24.2">libreoffice-l10n-hr-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-hu-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-hu-6.0.5.2-24.2">libreoffice-l10n-hu-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-it-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-it-6.0.5.2-24.2">libreoffice-l10n-it-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ja-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ja-6.0.5.2-24.2">libreoffice-l10n-ja-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-kk-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-kk-6.0.5.2-24.2">libreoffice-l10n-kk-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-kn-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-kn-6.0.5.2-24.2">libreoffice-l10n-kn-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ko-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ko-6.0.5.2-24.2">libreoffice-l10n-ko-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-lt-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-lt-6.0.5.2-24.2">libreoffice-l10n-lt-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-lv-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-lv-6.0.5.2-24.2">libreoffice-l10n-lv-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-mai-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-mai-6.0.5.2-24.2">libreoffice-l10n-mai-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ml-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ml-6.0.5.2-24.2">libreoffice-l10n-ml-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-mr-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-mr-6.0.5.2-24.2">libreoffice-l10n-mr-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-nb-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-nb-6.0.5.2-24.2">libreoffice-l10n-nb-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-nl-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-nl-6.0.5.2-24.2">libreoffice-l10n-nl-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-nn-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-nn-6.0.5.2-24.2">libreoffice-l10n-nn-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-nr-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-nr-6.0.5.2-24.2">libreoffice-l10n-nr-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-nso-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-nso-6.0.5.2-24.2">libreoffice-l10n-nso-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-or-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-or-6.0.5.2-24.2">libreoffice-l10n-or-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-pa-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-pa-6.0.5.2-24.2">libreoffice-l10n-pa-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-pl-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-pl-6.0.5.2-24.2">libreoffice-l10n-pl-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-pt_BR-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-pt_BR-6.0.5.2-24.2">libreoffice-l10n-pt_BR-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-pt_PT-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-pt_PT-6.0.5.2-24.2">libreoffice-l10n-pt_PT-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ro-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ro-6.0.5.2-24.2">libreoffice-l10n-ro-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ru-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ru-6.0.5.2-24.2">libreoffice-l10n-ru-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-si-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-si-6.0.5.2-24.2">libreoffice-l10n-si-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-sk-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-sk-6.0.5.2-24.2">libreoffice-l10n-sk-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-sl-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-sl-6.0.5.2-24.2">libreoffice-l10n-sl-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-sr-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-sr-6.0.5.2-24.2">libreoffice-l10n-sr-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ss-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ss-6.0.5.2-24.2">libreoffice-l10n-ss-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-st-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-st-6.0.5.2-24.2">libreoffice-l10n-st-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-sv-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-sv-6.0.5.2-24.2">libreoffice-l10n-sv-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ta-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ta-6.0.5.2-24.2">libreoffice-l10n-ta-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-te-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-te-6.0.5.2-24.2">libreoffice-l10n-te-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-th-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-th-6.0.5.2-24.2">libreoffice-l10n-th-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-tn-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-tn-6.0.5.2-24.2">libreoffice-l10n-tn-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-tr-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-tr-6.0.5.2-24.2">libreoffice-l10n-tr-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ts-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ts-6.0.5.2-24.2">libreoffice-l10n-ts-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-uk-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-uk-6.0.5.2-24.2">libreoffice-l10n-uk-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-ve-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-ve-6.0.5.2-24.2">libreoffice-l10n-ve-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-xh-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-xh-6.0.5.2-24.2">libreoffice-l10n-xh-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-zh_CN-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-zh_CN-6.0.5.2-24.2">libreoffice-l10n-zh_CN-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-zh_TW-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-zh_TW-6.0.5.2-24.2">libreoffice-l10n-zh_TW-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-l10n-zu-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-l10n-zu-6.0.5.2-24.2">libreoffice-l10n-zu-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-mailmerge-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-mailmerge-6.0.5.2-24.2">libreoffice-mailmerge-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-math-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-math-6.0.5.2-24.2">libreoffice-math-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-officebean-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-officebean-6.0.5.2-24.2">libreoffice-officebean-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-pyuno-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-pyuno-6.0.5.2-24.2">libreoffice-pyuno-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-sdk-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-sdk-6.0.5.2-24.2">libreoffice-sdk-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-sdk-doc-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-sdk-doc-6.0.5.2-24.2">libreoffice-sdk-doc-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-writer-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-writer-6.0.5.2-24.2">libreoffice-writer-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreoffice-writer-extensions-6.0.5.2-24.2">
      <FullProductName ProductID="libreoffice-writer-extensions-6.0.5.2-24.2">libreoffice-writer-extensions-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreofficekit-6.0.5.2-24.2">
      <FullProductName ProductID="libreofficekit-6.0.5.2-24.2">libreofficekit-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libreofficekit-devel-6.0.5.2-24.2">
      <FullProductName ProductID="libreofficekit-devel-6.0.5.2-24.2">libreofficekit-devel-6.0.5.2-24.2</FullProductName>
    </Branch>
    <Relationship ProductReference="libreoffice-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-6.0.5.2-24.2">libreoffice-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-base-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-base-6.0.5.2-24.2">libreoffice-base-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-base-drivers-mysql-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-base-drivers-mysql-6.0.5.2-24.2">libreoffice-base-drivers-mysql-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-base-drivers-postgresql-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-base-drivers-postgresql-6.0.5.2-24.2">libreoffice-base-drivers-postgresql-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-branding-upstream-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-branding-upstream-6.0.5.2-24.2">libreoffice-branding-upstream-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-calc-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-calc-6.0.5.2-24.2">libreoffice-calc-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-calc-extensions-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-calc-extensions-6.0.5.2-24.2">libreoffice-calc-extensions-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-draw-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-draw-6.0.5.2-24.2">libreoffice-draw-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-filters-optional-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-filters-optional-6.0.5.2-24.2">libreoffice-filters-optional-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-gdb-pretty-printers-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-gdb-pretty-printers-6.0.5.2-24.2">libreoffice-gdb-pretty-printers-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-glade-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-glade-6.0.5.2-24.2">libreoffice-glade-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-gnome-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-gnome-6.0.5.2-24.2">libreoffice-gnome-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-gtk2-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-gtk2-6.0.5.2-24.2">libreoffice-gtk2-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-gtk3-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-gtk3-6.0.5.2-24.2">libreoffice-gtk3-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-icon-themes-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-icon-themes-6.0.5.2-24.2">libreoffice-icon-themes-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-impress-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-impress-6.0.5.2-24.2">libreoffice-impress-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-kde4-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-kde4-6.0.5.2-24.2">libreoffice-kde4-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-af-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-af-6.0.5.2-24.2">libreoffice-l10n-af-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ar-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ar-6.0.5.2-24.2">libreoffice-l10n-ar-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-as-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-as-6.0.5.2-24.2">libreoffice-l10n-as-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-bg-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-bg-6.0.5.2-24.2">libreoffice-l10n-bg-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-bn-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-bn-6.0.5.2-24.2">libreoffice-l10n-bn-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-br-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-br-6.0.5.2-24.2">libreoffice-l10n-br-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ca-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ca-6.0.5.2-24.2">libreoffice-l10n-ca-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-cs-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-cs-6.0.5.2-24.2">libreoffice-l10n-cs-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-cy-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-cy-6.0.5.2-24.2">libreoffice-l10n-cy-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-da-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-da-6.0.5.2-24.2">libreoffice-l10n-da-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-de-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-de-6.0.5.2-24.2">libreoffice-l10n-de-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-dz-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-dz-6.0.5.2-24.2">libreoffice-l10n-dz-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-el-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-el-6.0.5.2-24.2">libreoffice-l10n-el-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-en-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-en-6.0.5.2-24.2">libreoffice-l10n-en-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-eo-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-eo-6.0.5.2-24.2">libreoffice-l10n-eo-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-es-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-es-6.0.5.2-24.2">libreoffice-l10n-es-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-et-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-et-6.0.5.2-24.2">libreoffice-l10n-et-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-eu-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-eu-6.0.5.2-24.2">libreoffice-l10n-eu-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-fa-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-fa-6.0.5.2-24.2">libreoffice-l10n-fa-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-fi-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-fi-6.0.5.2-24.2">libreoffice-l10n-fi-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-fr-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-fr-6.0.5.2-24.2">libreoffice-l10n-fr-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ga-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ga-6.0.5.2-24.2">libreoffice-l10n-ga-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-gl-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-gl-6.0.5.2-24.2">libreoffice-l10n-gl-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-gu-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-gu-6.0.5.2-24.2">libreoffice-l10n-gu-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-he-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-he-6.0.5.2-24.2">libreoffice-l10n-he-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-hi-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-hi-6.0.5.2-24.2">libreoffice-l10n-hi-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-hr-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-hr-6.0.5.2-24.2">libreoffice-l10n-hr-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-hu-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-hu-6.0.5.2-24.2">libreoffice-l10n-hu-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-it-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-it-6.0.5.2-24.2">libreoffice-l10n-it-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ja-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ja-6.0.5.2-24.2">libreoffice-l10n-ja-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-kk-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-kk-6.0.5.2-24.2">libreoffice-l10n-kk-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-kn-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-kn-6.0.5.2-24.2">libreoffice-l10n-kn-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ko-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ko-6.0.5.2-24.2">libreoffice-l10n-ko-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-lt-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-lt-6.0.5.2-24.2">libreoffice-l10n-lt-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-lv-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-lv-6.0.5.2-24.2">libreoffice-l10n-lv-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-mai-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-mai-6.0.5.2-24.2">libreoffice-l10n-mai-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ml-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ml-6.0.5.2-24.2">libreoffice-l10n-ml-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-mr-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-mr-6.0.5.2-24.2">libreoffice-l10n-mr-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-nb-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-nb-6.0.5.2-24.2">libreoffice-l10n-nb-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-nl-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-nl-6.0.5.2-24.2">libreoffice-l10n-nl-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-nn-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-nn-6.0.5.2-24.2">libreoffice-l10n-nn-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-nr-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-nr-6.0.5.2-24.2">libreoffice-l10n-nr-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-nso-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-nso-6.0.5.2-24.2">libreoffice-l10n-nso-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-or-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-or-6.0.5.2-24.2">libreoffice-l10n-or-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-pa-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-pa-6.0.5.2-24.2">libreoffice-l10n-pa-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-pl-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-pl-6.0.5.2-24.2">libreoffice-l10n-pl-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-pt_BR-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-pt_BR-6.0.5.2-24.2">libreoffice-l10n-pt_BR-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-pt_PT-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-pt_PT-6.0.5.2-24.2">libreoffice-l10n-pt_PT-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ro-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ro-6.0.5.2-24.2">libreoffice-l10n-ro-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ru-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ru-6.0.5.2-24.2">libreoffice-l10n-ru-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-si-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-si-6.0.5.2-24.2">libreoffice-l10n-si-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-sk-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-sk-6.0.5.2-24.2">libreoffice-l10n-sk-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-sl-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-sl-6.0.5.2-24.2">libreoffice-l10n-sl-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-sr-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-sr-6.0.5.2-24.2">libreoffice-l10n-sr-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ss-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ss-6.0.5.2-24.2">libreoffice-l10n-ss-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-st-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-st-6.0.5.2-24.2">libreoffice-l10n-st-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-sv-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-sv-6.0.5.2-24.2">libreoffice-l10n-sv-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ta-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ta-6.0.5.2-24.2">libreoffice-l10n-ta-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-te-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-te-6.0.5.2-24.2">libreoffice-l10n-te-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-th-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-th-6.0.5.2-24.2">libreoffice-l10n-th-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-tn-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-tn-6.0.5.2-24.2">libreoffice-l10n-tn-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-tr-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-tr-6.0.5.2-24.2">libreoffice-l10n-tr-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ts-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ts-6.0.5.2-24.2">libreoffice-l10n-ts-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-uk-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-uk-6.0.5.2-24.2">libreoffice-l10n-uk-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-ve-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-ve-6.0.5.2-24.2">libreoffice-l10n-ve-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-xh-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-xh-6.0.5.2-24.2">libreoffice-l10n-xh-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-zh_CN-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-zh_CN-6.0.5.2-24.2">libreoffice-l10n-zh_CN-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-zh_TW-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-zh_TW-6.0.5.2-24.2">libreoffice-l10n-zh_TW-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-l10n-zu-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-l10n-zu-6.0.5.2-24.2">libreoffice-l10n-zu-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-mailmerge-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-mailmerge-6.0.5.2-24.2">libreoffice-mailmerge-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-math-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-math-6.0.5.2-24.2">libreoffice-math-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-officebean-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-officebean-6.0.5.2-24.2">libreoffice-officebean-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-pyuno-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-pyuno-6.0.5.2-24.2">libreoffice-pyuno-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-sdk-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-sdk-6.0.5.2-24.2">libreoffice-sdk-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-sdk-doc-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-sdk-doc-6.0.5.2-24.2">libreoffice-sdk-doc-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-writer-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-writer-6.0.5.2-24.2">libreoffice-writer-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreoffice-writer-extensions-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreoffice-writer-extensions-6.0.5.2-24.2">libreoffice-writer-extensions-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreofficekit-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreofficekit-6.0.5.2-24.2">libreofficekit-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
    <Relationship ProductReference="libreofficekit-devel-6.0.5.2-24.2" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.3">
      <FullProductName ProductID="openSUSE Leap 42.3:libreofficekit-devel-6.0.5.2-24.2">libreofficekit-devel-6.0.5.2-24.2 as a component of openSUSE Leap 42.3</FullProductName>
    </Relationship>
  </ProductTree>
  <vuln:Vulnerability xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/vuln" Ordinal="1">
    <Notes>
      <Note Title="Vulnerability Description" Type="General" Ordinal="1" xml:lang="en">An information disclosure vulnerability occurs when LibreOffice 6.0.3 and Apache OpenOffice Writer 4.1.5 automatically process and initiate an SMB connection embedded in a malicious file, as demonstrated by xlink:href=file://192.168.0.2/test.jpg within an office:document-content element in a .odt XML document.</Note>
    </Notes>
    <CVE>CVE-2018-10583</CVE>
    <ProductStatuses>
      <Status Type="Fixed">
        <ProductID>openSUSE Leap 42.3:libreoffice-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-base-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-base-drivers-mysql-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-base-drivers-postgresql-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-branding-upstream-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-calc-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-calc-extensions-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-draw-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-filters-optional-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-gdb-pretty-printers-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-glade-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-gnome-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-gtk2-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-gtk3-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-icon-themes-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-impress-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-kde4-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-af-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ar-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-as-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-bg-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-bn-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-br-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ca-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-cs-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-cy-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-da-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-de-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-dz-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-el-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-en-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-eo-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-es-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-et-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-eu-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-fa-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-fi-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-fr-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ga-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-gl-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-gu-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-he-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-hi-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-hr-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-hu-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-it-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ja-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-kk-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-kn-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ko-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-lt-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-lv-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-mai-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ml-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-mr-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-nb-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-nl-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-nn-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-nr-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-nso-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-or-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-pa-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-pl-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-pt_BR-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-pt_PT-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ro-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ru-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-si-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-sk-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-sl-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-sr-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ss-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-st-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-sv-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ta-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-te-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-th-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-tn-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-tr-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ts-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-uk-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-ve-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-xh-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-zh_CN-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-zh_TW-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-l10n-zu-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-mailmerge-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-math-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-officebean-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-pyuno-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-sdk-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-sdk-doc-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-writer-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreoffice-writer-extensions-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreofficekit-6.0.5.2-24.2</ProductID>
        <ProductID>openSUSE Leap 42.3:libreofficekit-devel-6.0.5.2-24.2</ProductID>
      </Status>
    </ProductStatuses>
    <Threats>
      <Threat Type="Impact">
        <Description>moderate</Description>
      </Threat>
    </Threats>
    <CVSSScoreSets>
      <ScoreSetV2>
        <BaseScoreV2>5</BaseScoreV2>
        <VectorV2>AV:N/AC:L/Au:N/C:P/I:N/A:N</VectorV2>
      </ScoreSetV2>
      <ScoreSetV3>
        <BaseScoreV3>4.3</BaseScoreV3>
        <VectorV3>CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N</VectorV3>
      </ScoreSetV3>
    </CVSSScoreSets>
    <Remediations>
      <Remediation Type="Vendor Fix">
        <Description xml:lang="en">Please Install the update.</Description>
        <URL>https://lists.opensuse.org/opensuse-security-announce/2018-08/msg00082.html</URL>
      </Remediation>
    </Remediations>
    <References>
      <Reference>
        <URL>https://www.suse.com/security/cve/CVE-2018-10583.html</URL>
        <Description>CVE-2018-10583</Description>
      </Reference>
      <Reference>
        <URL>https://bugzilla.suse.com/1091606</URL>
        <Description>SUSE Bug 1091606</Description>
      </Reference>
    </References>
  </vuln:Vulnerability>
</cvrfdoc>
